        @font-face {
  font-family: 'Lato-Regular';
  src: url('../fonts/Lato-Regular.ttf') format('opentype');
  font-style: normal;
}
    
   *{
      margin:0;
      padding:0;
      box-sizing:border-box;
    }

    body{
      font-family: 'Lato-Regular';
       overflow: hidden;
      background:#000;
    }

    /* OFFER STRIP */
    .offer-strip{
      width:100%;
      min-height:6vh;
      background:#2b9f67;
      color:#fff;
      display:flex;
      justify-content:center;
      align-items:center;
      text-align:center;
      padding:0.4em 1em;
      font-size:1.2rem;
      letter-spacing:0.05em;
          text-transform: capitalize;
    }

    /* HERO SECTION */
    .hero{
      width:100%;
      min-height: 100vh;
      height:auto;
      position:relative;
      background-image:url('../images/banner.png');
      background-size:cover;
      background-position:center;
      background-repeat:no-repeat;
      display:flex;
      justify-content:center;
      align-items:center;
    }

    /* OVERLAY */
    .hero::before{
      content:"";
      position:absolute;
      inset:0;
      background:rgba(0,0,0,0.65);
    }

    /* AGE GATE */
    .age-gate{
      width:auto;
      background: rgb(0 0 0 / 30%);
      border:0.1rem solid rgba(255,255,255,0.2);
      border-radius:.5rem;
      padding:1.23em;
      position:relative;
      z-index:2;
      text-align:center;
      color:#fff;
    }

    .age-gate h1{
      font-size:3.5rem;
      margin-bottom:0.5em;
      line-height:1;
    }

    .age-gate p{
      font-size:1.33rem;
      line-height:1.2;
      margin-bottom:1em;
      opacity:0.9;
    }

    .button-group{
      width:100%;
      display:flex;
      justify-content:center;
      align-items:center;
      gap:3em;
      flex-wrap:wrap;
    }

    .button-group button{
      min-width:auto;
      padding:0.6em 1.7em;
      border:none;
      border-radius:0rem;
      font-size:1rem;
      font-weight:600;
      cursor:pointer;
      transition:0.3s ease;
    }

    .yes-btn{
      background:#37b772;
      color:#fff;
    }

    .yes-btn:hover{
      transform:translateY(-0.2rem);
    }

    .no-btn{
      background:#fe9d4e;
      color:#fff;
    }

    .no-btn:hover{
    }

    /* FOOTER */
    footer{
      width:100%;
      min-height:8vh;
      background:#111;
      display:flex;
      justify-content:center;
      align-items:center;
      padding:1em;
    }

    footer a{
      color:#fff;
      text-decoration:none;
      font-size:0.95rem;
      transition:0.3s ease;
    }

    footer a:hover{
      opacity:0.7;
    }

    /* MOBILE */
    @media (max-width:768px){

      .hero{
        height:auto;
        background-image:url('../images/mbanner.png');
      }

      .offer-strip{
        font-size:1.1rem;
        padding: 0.6em 1em;
      }

      .age-gate{
        padding:2em 1em;
            width: 90%;
                    margin-bottom: 65px;
      }

      .age-gate h1{
        font-size:2rem;
      }

      .age-gate p{
        font-size: 1.45rem;
      }

      .button-group{
        flex-direction:row;
         width: 100%;
     gap: 1.5em;
             flex-wrap: nowrap;

      }
      
        .button-group button{
      font-size:1.3rem;
    }
      

      .button-group button{
        width:100%;
      }
    }